* {
	margin: 0;
	padding: 0;
}
body {
	width: 100%;
	min-width: 1100px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	font-weight:300;
}


/*   main styles
-----------------------------------------------------------------------------*/
.page_wrapper {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.animatedParent {
    overflow: hidden;
}


/*   Header
-----------------------------------------------------------------------------*/
header {
	background:;	
}


#row1 {
	width: 100%;
	background: url(images/bg_row1.png) center top repeat-x;
	height:72px;
	position:fixed;
	top:0;
	z-index:999;
}

#row1a
{
float:left;
width:215px;
height:auto;
margin-right:35px;
padding-top:15px;	
}
#row1b
{
float:left;
width:850px;
height:auto;		
}

/*   menutop
----------------------------------------*/
#menutop {
	height: 73px;	
}
#menutop ul {
	display: table;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
#menutop li {
	display: inline-block;
	padding-right: 5px;
}
#menutop li:last-child {
	padding: 0;
	background: none;
}
#menutop ul li a {
	display: block;
	height:;
	padding: 12px 13px 0 13px;
	font-size: 22px;
	font-weight: 400;
	text-transform: none;
	line-height: 22px;
	color: #fff;	
	font-family: 'Fjalla One', sans-serif;
}
#menutop ul li a span{
	font-size: 15px;
	font-weight: 400;
	color: #5DBFE9;	
}

#menutop li:first-child a {
	padding-left: 0;
}
#menutop li:last-child {
	padding-right: 0;
}

#menutop ul li:hover a {	
	text-decoration: none;
	color: #CDEAF8;
}
#menutop li.selected a {
	color: #CDEAF8;
}

#menu
{
width:230px;
height:auto;
}
#menu ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#menu ul li {
	width: 230px;
	height: 38px;
	padding-bottom: 2px;
    line-height: 1px;
	font-size: 1px;
}
#menu a {
	display: block;
	width: 210px;
	height: 38px;
	line-height: 38px;
	vertical-align: middle;
	color: #656565;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-indent: 0px;
	background: url(images/bullet.jpg) 0px 12px no-repeat;
	padding-left:20px;
}
#menu a:hover {
	text-decoration: none;
	color: #ABAF73;
	background: url(images/bullet.jpg) 0px 12px no-repeat;

}
a.menu_selected {
	text-decoration: none !important;
	color: #ABAF73 !important;
}

#row2_infinite
{
width:100%;
padding: 75px 0 5px 0;
height:335px;	
background:url(images/bg_row2_infinite.jpg) center top repeat-x;
background-color:#66A018;	
border:0px;
}
#row2
{
width:100%;
height:335px;	
background:url(images/bg_row2.jpg) center top repeat-y;
border:0px;
}

.inside #row2_infinite
{
width:100%;
padding: 70px 0 0 0;
height:258px;	
background:url(images/bg_row2_in_infinite.jpg) center top repeat-x;
background-color:#66A018;	
border:0px;
}
.inside #row2
{
width:100%;
height:258px;	
background:url(images/bg_row2.jpg) center top repeat-y;
border:0px;
}


#row3_infinite
{
width:100%;
height:451px;	
background:url(images/bg_row3_infinite.jpg) center top repeat-x;
border:0px;
}
#row3
{
width:100%;
height:451px;	
background:url(images/bg_row3.jpg);
background-repeat:no-repeat;
background-position:center top;
border:0px;
padding-top:80px;
}

#row3 .h1
{
text-align:center;	
margin-bottom:25px;
}

.row3boxes
{
float:left;
width:302px;
height:262px;
font-family: 'Fjalla One', sans-serif;
font-size:25px;
line-height:30px;
color:#000;
padding:25px;
}

.r3box1
{
background:url(images/box1.jpg) center top no-repeat;	
}
.r3box2
{
background:url(images/box2.jpg) center top no-repeat;	
margin-left:20px;	
}
.r3box3
{
margin-left:20px;	
background:url(images/box3.jpg) center top no-repeat;	
}

.row3boxes .title
{
font-size:45px;
color:#C7252A;	
margin-top:5px;
margin-bottom:55px;
line-height:55px;
letter-spacing: -2px;
}

.row3boxes .title span
{
font-size:32px;
}


#row4
{
width:100%;
height:145px;	
background: #468000 url(images/bg_row4.jpg) center top no-repeat;	
padding-top:10px;
}

.row4boxes
{
float:left;
width:auto;
height:75px;
border-left:1px solid #fff;	
padding-right:57px;
padding-left:57px;
font-size:28px;
font-weight:300;
font-family: 'Open Sans', sans-serif;
}

.row4boxes span#adjust
{
vertical-align: middle;	
}

.row4boxes span.small
{
font-size:18px;
}

div.row4boxes.first
{
border:none;
}


#row5
{
width:100%;
height:560px;	
background:#366200;	
}

#row5_inner
{
width:100%;
height:380px;	
background:#EBF0E6;	
border:6px solid #ccc;
color:#2C3246;
font-size:16px;
font-weight:400;
margin-top:30px;
}

#row5a
{
float:left;
width:380px;
height:auto;	
margin-right:80px;
margin-left:100px;
}
#row5b
{
float:left;
width:380px;
height:auto;	
}

#row5 p.title1
{
color:#C5252A;
font-size:18px;
font-weight:800;
margin-bottom:20px;
margin-top:35px;	
}

#row5_inner img
{
margin-bottom:55px;	
}


#row6_infinite
{
width:100%;
height:476px;	
background:url(images/bg_row6_infinite.jpg) center top repeat-x;	
}
#row6
{
width:100%;
height:431px;	
background:url(images/bg_row6.jpg) center top no-repeat;	
padding-top:45px;
}

.row6boxes
{
float:left;
width:195px;
height:182px;
font-size:16px;
line-height:19px;
color:#2C3246;
padding:65px 120px 25px 25px;
}
.row6boxes .title
{
font-size:35px;
font-weight:400;
font-family: 'Fjalla One', sans-serif;
margin-bottom:20px;
}

.row6boxesmargins
{
margin-left:30px;
margin-right:30px;	
}




#row7_infinite
{
width:100%;
height:700px;	
background:url(images/bg_row7_infinite.jpg) center top repeat-x;	
}
#row7
{
width:100%;
height:700px;	
background:url(images/bg_row7.jpg) center top repeat-x;	
}

.row7box1
{
float:left;
width:260px;
height:auto;
font-size:16px;
line-height:20px;
color:#000;
padding:30px;
margin-top:170px;
}
.row7box2
{
float:left;
width:356px;
height:auto;
font-size:16px;
line-height:20px;
color:#000;
padding:30px;
margin-top:170px;
}
.row7box3
{
float:left;
width:300px;
height:auto;
font-size:16px;
line-height:20px;
color:#000;
padding:30px;
margin-top:170px;
}
.row7box1 .title, .row7box2 .title, .row7box3 .title
{
font-family: 'Fjalla One', sans-serif;
font-size:34px;
color:#565C76;	
margin-bottom:10px;
line-height:34px;
letter-spacing: -2px;
}

.row7box1 p
{
margin-bottom:90px;	
font-weight:700;
}
.row7box2 p
{
margin-bottom:110px;	
font-weight:700;
}
.row7box3 p
{
margin-bottom:90px;	
font-weight:700;
}

#row8
{
width:100%;
height:370px;	
background:#DE0402;	
}
.inside #row8
{
width:100%;
height:437px;	
background:url(images/bg_row8_in.jpg) center top repeat-x;	
padding-top:80px;
}
#row8_infinite
{
width:100%;
height:517px;	
background:#DE0402;	
background:url(images/bg_row6_infinite.jpg) center top repeat-x;	
}

#row8a
{
float:left;
width:400px;
height:auto;	
margin-right:50px;
}
#row8b
{
float:left;
width:550px;
height:auto;
color:#fff;
font-weight:600;
font-size:18px;	
}

#row8 .title
{
font-family: 'Fjalla One', sans-serif;
font-size:60px;
color:#fff;	
margin-bottom:10px;
line-height:55px;
letter-spacing: -2px;	
text-transform:uppercase;
}
#row8 .title2
{
font-size:30px;
line-height:34px;
font-family: 'Fjalla One', sans-serif;
}



#logo
{
position: absolute;
left: inherit;
top: 72px;
text-align:left;
width:572px;
height:207px;
margin-left:262px;
z-index:25;
color:#FFF;
font-size:30px;
line-height:52px;
}






/*   Cycle Pager
----------------------------------------*/
.cycle-pager {
	z-index: 100;
	position: absolute;
	top: 651px; 
	width: 100%;
	height: auto;
	overflow: hidden;
    text-align: center;     
}
.cycle-pager span { 
	display: inline-block;
	width: 15px; 
	height: 15px; 
	margin: 0 3px 0 2px;
	cursor: pointer;
	font-size: 1px; 
    background: url(images/cycle-pager.png) center top no-repeat;  
}
.cycle-pager span.cycle-pager-active {background: url(images/cycle-pager-active.png) center top no-repeat;}
.cycle-pager > * {cursor: pointer;}



/* middle
----------------------------------------------------------------------------*/

#middle {
	min-height:600px;
	height:auto !important;
	text-align: left;
	background: url(images/bg_content_top.jpg) center top no-repeat,	url(images/bg_content_bottom.jpg) center bottom no-repeat, url(images/bg_content_middle.jpg) center top repeat-y;
	color:#111;
	font-size:20px;
	padding-bottom:150px;
}

#middle_in
{
width:100%;
height:auto !important;
background: url(images/bg_middle_in.jpg) center top repeat-x;
background-color:#66A018;	
}

#left
{
float:left;
width:710px;
height:auto;	
margin-right:30px;
margin-left:30px;
padding-top:40px;
}

#right
{
float:left;
width:300px;
height:auto;	
padding-top:40px;
}



 
.linkset
{
float:left;
width:200px;
height:auto;
margin-left:25px;	
margin-top:25px;
font-family: 'Fjalla One', sans-serif;
font-size:18px;
line-height:18px;
}
.linkset
{
margin-left:0;
}





/* Footer
----------------------------------------------------------------------------*/
footer {
	width: 100%;
	height: auto;
	background: #333333;
	color:#ccc;
	padding-top:50px;
	font-size:12px;
	padding-bottom:20px;
}

#footer1
{
float:left;	
width:260px;
height:auto;
margin-right:50px;
}
#footer2
{
float:left;	
width:480px;
height:auto;
margin-right:50px;
}
#footer2 ul
{
padding-top:0;
margin-top:0;	
}

#footer4
{
float:left;	
width:200px;
height:auto;
}
#footer4 img
{
margin-right:5px;	
}

#footer1 a, #footer3 a, #footer2 a
{
color:#ccc;
text-decoration:none;
font-weight:400;
}
#footer1 a:hover, #footer3 a:hover, #footer2 a:hover
{
color:#72DCFF;
text-decoration:none;
font-weight:400;
}

footer .title
{
font-size:30px;
line-height:36px;
margin-bottom:20px;	
font-family: 'Fjalla One', sans-serif;
color:#999;
}


/* form_estimate_side
-----------------------------------------------------------------------------*/

#form_estimate_side form, #form_estimate_side form fieldset {	
	margin: 0;
	padding: 0;
}

#form_estimate_side label.edit {	
	width: 492px;
	margin-bottom: 3px;
	padding: 0;
	color: #656565;		
	text-transform:capitalize;
}
#form_estimate_side input.edit {
	width: 541px;
	height: 46px;
	margin: 0;
	padding: 5px;
	border:1px solid #DFDFDF;
	border-radius: 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	box-shadow: none;
	color: #656565;		
	background: #F6F5F0;
	text-indent:15px;
	text-transform:capitalize;
}
#form_estimate_side textarea.edit {
	width: 541px;
	height: 176px;
	margin: 0;
	padding: 5px;
	border-radius: 0px;	
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	box-shadow: none;
	color: #656565;		
	background: #F6F5F0;
	text-indent:15px;
	border:1px solid #DFDFDF;
}
#form_estimate_side #scode_block {
	width: 410px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	line-height: 17px;
	color: #656565;		
	margin-left:350px;	
}
#form_estimate_side #scode_block div {
	padding: 9px 0 0 0;
	text-align:center;
}

#form_estimate_side #scode_block table, #form_estimate_side #scode_block table td {
	padding: 0;
	border: 0;	
}

#form_estimate_side #scode_block #scode {
	width: 129px !important;
	height: 46px;
	margin: 0 5px;
	padding: 0;
	background: #F6F5F0;
	border:1px solid #DFDFDF;
}

#form_estimate_side #submit {
	width: 156px;
	height: 45px;
	border: none;
}



/* placeholders
----------------------------------------------------------------------------*/
::-webkit-input-placeholder {
	 color: #999;
	 opacity: 1;
	 text-transform: capitalize;
}

:-moz-placeholder { /* Firefox 18- */
	 color: #999;
	 opacity: 1;
	 text-transform: capitalize;
}

::-moz-placeholder {  /* Firefox 19+ */
	 color: #999;
	 opacity: 1;
	 text-transform: capitalize;
}

:-ms-input-placeholder {
	 color: #999;
	 opacity: 1;
	 text-transform: capitalize;
}


/* Contact
-----------------------------------------------------------------------------*/
#contact_address {
	float: left;
	width: 250px;
	padding-right: 20px;	
}
#contact_address a {
	word-break: break-all;
}
#contact_form {
	float: right;
	width: 830px;	
}
#contact_form input#state {
	text-transform: uppercase;
}
#contact_form textarea {
	height: 220px;
}

/* styles
-----------------------------------------------------------------------------*/
#scroll_top {
	display: none;
	position: fixed;
	bottom: 15px;
	left: 15px;
	width: 54px;
	height: 39px;
	padding-top: 15px;
	border-radius: 27px;
	cursor: pointer;
	text-align: center;
	background-color: rgba(0,0,0,0.99);
}
#scroll_top:hover {
	text-decoration: none;
	background-color: rgba(0,0,0,0.6);
}

/* area service
----------------------------------------------------------------------------*/
#area_service p {
	text-align: left;
}

#area_service ul {
	float: left;
	width: 100px;
	padding: 0px 0 0 0;
	vertical-align: top;
	text-align: left;
	line-height: 17px;
	margin-left:0;	
}

#area_service ul.first {
	margin-left:30px;
}
#area_service ul.last {
	width: 70px;
}




/* Other */

.borders
{
border-bottom:2px dotted #fff;	
margin-top:15px;
margin-bottom:15px;
}
.accent1
{
	color: #52189F;	
}
.font18
{
font-size:18px;	
}

#latest
{
margin-bottom:50px;
}
#popular
{
margin-bottom:0px;	
}
.section
{
margin-bottom:35px;	
}
.freestuff
{
float:left;
width:200px;
height:auto;
margin-left:25px;	
margin-top:25px;
font-family: 'Fjalla One', sans-serif;
font-size:30px;
line-height:45px;
}
div.freestuff.first
{
margin-left:0;
}
.freestuff span
{
font-size:15px;
}

.floatleft
{
	float:left;
}

ul.sectionlinks
{
list-style:none;
margin-left:0;
padding-left:0;	
}
ul.sectionlinks a
{
color:#FFF;
font-weight:700;
font-family: 'Source Sans Pro', sans-serif;
}
ul.sectionlinks li
{
border-bottom:2px dotted #fff;
margin-bottom:10px;
padding-bottom:10px;}

/* text styles
-----------------------------------------------------------------------------*/

.white
{
color:#fff;	
}
.black
{
color:#000;	
}
.size13px
{
font-size:13px;	
}

#left h1
{
	padding: 0px 0 10px 0;
}

.article_subheading
{
font-size:17px;
font-weight:400;
padding-bottom:0;
margin-bottom:0;	
line-height:24px;
font-family: 'Fjalla One', sans-serif;
}
.article_details
{
font-size:13px;
color:#666;	
padding-top:0;
margin-top:0;	
margin-bottom:30px;	
line-height:20px;
}

.h1_section_heading
{
font-size:80px;
line-height:90px;
letter-spacing:-3px;
}

.warning
{
color:red;
border:1px solid red;
padding:20px;	
margin-bottom:20px;
}
.success
{
color:green;
border:1px solid green;
padding:20px;	
margin-bottom:20px;
}


h1, .h1 {
	margin: 0;
	padding: 0px 0 30px 0;
	font-size: 50px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 55px;
	color: #111;	
	font-family: 'Fjalla One', sans-serif;
}

h2, .h2 {
	margin: 0;
	padding: 30px 0 10px 0;
	font-size: 35px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 40px;
	color: #565C76;
	font-family: 'Fjalla One', sans-serif;
}

h3, .h3 {
	margin: 0;
	padding: 30px 0 10px 0;
	font-family: 'Fjalla One', sans-serif;
	font-size: 26px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 30px;
	color: #518707;
	}

a {
	outline: none;
	text-decoration: none;
	color: #66A018;
	font-weight:700;
}
a:hover {
	text-decoration: underline;
}

a.subdued:link
{
color: #82CB1F;
font-weight:400;
}
a.subdued:hover
{
color: #62A409;
font-weight:400;
}


table {
	margin: 0;
	padding: 0;
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
}

ul, ol {
	margin: 10px 0 10px 25px;
	line-height:normal;
}
p {
	margin-bottom: 10px;
}
.inside p {
	margin-bottom: 20px;
	line-height:25px;
}

img {
	border: none;
}

/* forms styles
-----------------------------------------------------------------------------*/
.form, form {	
	display: table;
	width: 100%;
	margin: 0 auto;
}

fieldset {
	border: 0px solid transparent;
}
input, textarea, select {	
	box-sizing: border-box;
	color: #000;
}
label {
	box-sizing: border-box;
}
input {
	vertical-align: middle;
}

input.submit, input.button {
	height: 24px;
	padding: 0 10px 0 10px;
	border: none;
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	background: #953101;	
}
fieldset.edit {
	width: 100%;
	padding: 10px 5px 10px 10px;
	border: 1px solid #a39d8a;	
}
fieldset.edit legend {
	font-weight: bold;
	color: #673334;
}

label.edit {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 5px 5px 0;
	color: #3c3c3c;
}
label.edit_full {
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0 5px 5px 0;
	color: #3c3c3c;
}
label.edit_half {
	float: left;
	width: 25%;	
	padding: 0 5px 5px 0;
	color: #3c3c3c;
}
input.edit {
	width: 100%;
	height: auto;
	padding: 3px;	
	border: 1px solid #666666;
	border-radius: 3px;
	box-shadow: 1px 1px 1px 1px #ccc;
	background: #fff url(images/input_bg.gif) top repeat-x;	
}
input.edit_file {
	width: 100%;
	padding: 3px;
}
select.edit {
	width: 100%;
	padding: 3px;
	border: 1px solid #666666;
	border-radius: 3px;
	box-shadow: 1px 1px 1px 1px #ccc;
	background: #fff url(images/input_bg.gif) top repeat-x;	
}
textarea.edit {
	width: 100%;
	padding: 3px;
	border: 1px solid #666666;
	border-radius: 3px;
	box-shadow: 1px 1px 1px 1px #ccc;
	background: #fff url(images/input_bg.gif) top repeat-x;	
}
.scode_block {
	width: 100%;
	text-align: center;
	line-height: normal;
}
.scode_block table {
	padding: 5px 2px 5px 2px;
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;	
}
.scode_block table td {
	padding: 0 3px 0 3px;
}
.scode_block td {
    vertical-align: top;
}

input.scode {
	text-transform: uppercase;
	text-align: center;
}
.scode_block input.scode {
	width: 82px;
	height: 22px;
	font-size:14px;
}
.scode_block .submit {
	width: 100px;
	text-align: center;
}

.required {
	color: #F00;
}

/* standard styles
-----------------------------------------------------------------------------*/
.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline
}

.align_center {
	margin: auto;
	text-align: center;	
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.align_justify {
	text-align: justify;
}

.box_center {
	display: table;
	margin: 0 auto !important;
}

.clear {
	clear: both;
	height:0;
	font-size: 1px;
	line-height: 0px;	
}
.clear-left, .clear-right
{
	clear: both;
	height:0;
	font-size: 1px;
	line-height: 0px;		
}

.hidden {
	display: none;
}

.desktop_only {
}
.mobile_only {
	display: none;
}

.images {
	padding: 1px;
	border: 16px solid #ececec;
	background: #ffffff;
}
.images10 {
	border: 10px solid #ececec;
}

.img_full
{
text-align:center;	
}
div#left img.imgl {
    width: 100%!important;
}
.img_left, .img_left_ds, .imgl {
	float: left;
	width: auto;
	margin: 0 15px 10px 0;
}
.img_right, .img_right_ds, .imgr {
	float: right;
	width: auto;
	margin: 0 0 10px 15px;
}

.imgl, .imgr
{
border:6px solid #eee;	
}

hr, .hr {	
border-top: 4px dashed #ccc;
margin-top:25px;
margin-bottom:5px;
}

a.a_button {
	display: inline-block;
	padding: 14px 18px 14px 18px;
	outline: none;
	font-family: 'Cinzel Decorative', "Times New Roman", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	line-height: 16px;
	color: #fff;
	background: #d1c0a4;
}
a.a_button:hover {	
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
	color: #000000;
}

/* portfolio styles
-----------------------------------------------------------------------------*/
.sectionname {
	font-weight: bold;
	color: #2802fd;
}
.sectionnameselected {
	font-weight: bold;
	color: #3f3f3f;
}

.imagesmallname {
	font-weight: normal;
}
.imagemediumname {
	font-weight: bold;
}

.imagepages {
	font-weight: bold;
	color: #2802fd;
}
.imagepageselected {
	font-weight: bold;
	color: #3f3f3f;
}

.image_delimiter {
	height: 3px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
}
.sitemap {
	margin-left: 8px;
	padding-left: 8px;
	list-style-image: url(images/arrow.gif);
	line-height: 36px;
} 
ul.sitemap li {
	margin-left: 1px;
	padding-left: 1px;	
}



/*   slideshow
-----------------------------------------------------------*/
#slideshow {
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;	
	width: 100%;
	height: 758px;	
	background: #fff;	
	margin-top:300px;
}
.inside #slideshow {
	height: 458px;
}

#slideshow li {
	width: 100%;
	height: 758px;
	background-position: center center;
	background-size: cover;
}
.inside #slideshow ul {	
	margin: 0;
	padding: 0;
	list-style-image: none;
}
.inside #slideshow li {
	height: 458px;
}

/*   Slide buttons
----------------------------------------*/
#slide_buttons a {
	z-index: 100;
	display: block;
	position: absolute;
	top: 287px; 
	width: 57px;
	height: 112px;	
}
#slide_buttons a#cycle-prev {
	left: 0;
}
#slide_buttons a#cycle-next {
	right: 0;	
}




#link_menu
{
float:right;
width:100px;
height:auto;
background-color:#F2F2F2;
border:1px solid #ccc;
padding:5px 10px 5px 10px;
margin-bottom:15px;
margin-left:15px;
margin-top:15px;
}

#link_menu a, #link_menu p
{
font-size:10px;
margin-bottom:8px;
}

#link_menu .title1
{
font-size:15px;
font-weight:400;	
}

.img_border
{
border:6px solid #eee;	
}

.auto_gallery
{
width:550px;
height:auto;
margin-bottom:10px;
}

.auto_thumb
{
float:left;
border:1px solid #CCC;
margin-left:5px;
margin-bottom:8px;
}





/* lead */
#row0_lead {
	width: 100%;
	background: #F30;
	height:80px;
	color:#fff;
	text-align:center;
	font-size:18px;
	padding-top:30px;
}

#row0_lead span{
font-weight:800;
}

#row1_lead {
	width: 100%;
	background: #fff;
	height:100px;
}
#row1a_lead {
	float:left;
	width:800px;
	height:auto;
	padding-top:30px;
}
#row1b_lead {
	float:left;
	width:200px;
	height:auto;
}


#row2_lead {
	width: 100%;
	background:#404041;
	height:300px;
}
#row2a_lead {
	float:left;
	width:600px;
	height:auto;
	padding-top:40px;
}
#row2b_lead {
	float:left;
	width:400px;
	height:auto;
	text-align:right;
	padding-top:20px;
}

#row2a_trip {
	float:left;
	width:400px;
	height:auto;
	text-align:right;
	padding-top:20px;
	margin-right:50px;
}
#row2b_trip {
	float:left;
	width:650px;
	height:auto;
	padding-top:40px;
}
#row2b_trip span{
font-size:30px;
line-height:35px;
}

.titleblue
{
color:#3EA2F0;	
font-family: 'Fjalla One', sans-serif;
font-size:55px;
line-height:69px;
}
.titlegreen
{
color:#BBD610;	
font-family: 'Fjalla One', sans-serif;
font-size:55px;
line-height:69px;
}
.titlegreen span, .titlegreen span
{
font-size:28px;
line-height:33px;
}
.titlewhite
{
font-size:20px;	
}


#floatform
{
position: absolute;
left: inherit;
top: 360px;
text-align:left;
width:340px;
height:365px;
margin-left:620px;
background:url(images/bg_form_leadmagnet.png);
z-index:200;
padding:30px;
}

#floatform p.title
{
font-size:25px;
text-align:center;	
color:#111;
margin-bottom:20px;
}

#floatform p.notice
{
font-size:14px;
text-align:center;	
color:#111;
margin-bottom:15px;
}


.a_button_submit
{
width:330px;
height:80px;
border-radius:8px;
background:#F28015;
color:#fff;
font-size:20px;
font-weight:800;
text-align:center;
transition: all 250ms ease-in;
-webkit-transition: all 250ms; 
display: inline-block;
border:none;
outline: none;
}
.a_button_submit:hover {
background:#F7A962;
text-decoration: none;
}

#floatform input
{
width:100%;
height:40px;
line-height:40px;
font-size:16px;	
border-radius: 4px;
margin-bottom:20px;
text-indent:10px;
}


#row3_lead {
	width: 100%;
	background:#fff;
	height:600px;
}
#row3_trip {
	width: 100%;
	background:#fff;
	height:auto;
	padding-top:35px;
	color:#111;
	padding-bottom:30px;
}
#row3_trip h1 {
font-family: 'Kalam', cursive;
}
#row3_trip p.title2{
font-size:20px;
margin-top:40px;
}
#row3_trip p{
line-height:26px;
font-size:18px;
margin-bottom:15px;
}
#row3a_lead {
	float:left;
	width:570px;
	height:auto;
	font-size:30px;
	color:#000;
	padding-top:30px;
}
#row3a_lead p{
font-size:30px;
line-height:40px;
font-weight:300;
margin-bottom:20px;
}
#row3a_lead ul li{
font-size:24px;
line-height:30px;
margin-bottom:25px;
margin-left:30px;
}

#row3b_lead {
	float:left;
	width:400px;
	height:auto;
}



#row4_lead {
	width: 100%;
	background:#E6E7E8;
	height:210px;
}
#row4a_lead {
	float:left;
	width:350px;
	height:auto;
}
#row4b_lead {
	float:left;
	width:650px;
	height:auto;
	font-size:25px;
	color:#000;
	padding-top:30px;
	line-height:30px;
}


#row5_lead {
	width: 100%;
	background:#404041;
	height:180px;
	padding-top:40px;
	color:#fff;
	text-align:center;
	font-size:32px;
	line-height:38px;
	font-weight:300;
}
#row5_lead p
{
margin-bottom:20px;	
}

a.a_button_download {
	display: inline-block;
	padding: 14px 18px 14px 18px;
	outline: none;
	font-size: 35px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	line-height: 40px;
	color: #111;
	background:#BBD610;
	border-radius: 10px;
}
a.a_button_download:hover {	
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
	color: #333;
}



#row6_lead {
	width: 100%;
	background:#fff;
	height:35px;
	padding-top:15px;
	color:#111;
}
#row6_lead span
{
padding-left:400px;	
}
#row6_lead a
{
font-weight:400;	
}


.writtenby
{
color:#666;
font-size:14px;
font-style:italic;	
}

.styled-button-8 {
	background: #25A6E1;
	background: -moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
	background: -webkit-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -o-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -ms-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9
} 

.boss_box
{
width:260px;
height:auto;
border:6px solid green;
padding:20px;	
margin-bottom:30px;
}

.relatedbox
{
float:left;
width:280px;
height:auto;
min-height:240px;
border:6px solid #66A018;
padding:20px;	
font-size:20px;
color:#3333;
margin-right:20px;
}

.relatedboxtitle
{
font-size:28px;
font-family: 'Fjalla One', sans-serif;
color:#22A8E1;
line-height:34px;
margin-bottom:20px;}





